Bug 1913491 - Container Review Request: compneuro - The CompNeuro container image includes commonly used neuron modelling and simulation tools
Summary: Container Review Request: compneuro - The CompNeuro container image includes ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Container Images
Classification: Fedora
Component: Container Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Clement Verna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: fedora-neuro
TreeView+ depends on / blocked
 
Reported: 2021-01-06 22:36 UTC by Ankur Sinha (FranciscoD)
Modified: 2021-02-02 09:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-02 09:11:58 UTC
Type: Bug
clems.verna: fedora-review+


Attachments (Terms of Use)

Description Ankur Sinha (FranciscoD) 2021-01-06 22:36:04 UTC
Container Build Info URL: https://ankursinha.fedorapeople.org/compneuro-container/

Description: The CompNeuro container image includes commonly used neuron modelling and simulation tools.

Fedora Account System Username: ankursinha



Please note that fedora-people doesn't show the README.md file, but it's there :)

Comment 1 Clement Verna 2021-01-20 14:21:27 UTC
Reviewed against https://docs.fedoraproject.org/en-US/containers/guidelines/creation/

Everything looks good :-)

Comment 2 Ankur Sinha (FranciscoD) 2021-01-20 15:15:17 UTC
Thanks for the quick review Clement :)

Requesting SCM etc. now.

Comment 3 Gwyn Ciesla 2021-01-20 15:33:10 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/container/compneuro

Comment 4 Alberto Rodriguez Sanchez 2021-01-21 17:26:32 UTC
The Dockerfile looks compliant with the guidelines [1]

and generate functional images on podman and docker



[1] https://docs.fedoraproject.org/en-US/containers/guidelines/creation/


Note You need to log in before you can comment on or make changes to this bug.